body {
color: #3d3d3f;
background: url(/img/hal.body.bg.png) repeat-x #efefef;
}

#container {
background: #ffffff;
box-shadow: 1px 1px 12px #ccc;
}

.logo {
margin-bottom: 10px;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a {
color: #fff;
text-decoration: none;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul {
background: #85746D;
}

.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a {
background: #D9141B;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret {
border-top-color: #ffffff;
border-bottom-color: #ffffff;
}

.titlehead, .titreinfo, .popuphead {
font-size: 24px;
color: #e8501f;
}

.widget-header {
background: #f5f5f5;
color: #3f3f3f;
font-size: 11px;
}

h1, h2, h3, h4 {
color: #85746D;
}

/* Liens */

a {
    color: #D9141B;
}

a:hover, a:focus {
    color: #D9141B;
    text-decoration: underline;
}

/* Liens des notices dans la liste de recherche */

.col-md-9 a {
    color: #85746D ;
}

.col-md-9 a:hover, .col-md-9 a:focus {
    color: #D9141B;
    text-decoration: none;
}

/* Liens dans les widgets */

.widget-content a {
    color: #85746D ;
}

.widget-content a:hover, widget-content a:focus {
    color: #D9141B;
    text-decoration: none;
}

/* Liens des modules facettes */

.facet-content a {
    color: #85746D;
}

.facet-content a:hover, a:focus {
    color: #D9141B;
    text-decoration: none;
}

/* Couleur des widgets */

.widget-header {
    background-color: #D9141B;
    color: #FFF;
}

/* Style des en-têtes du module de recherche */

.panel-default > .panel-heading {
    background-color: #D9141B;
    color: white;
    font-size: 14px;
}

.widget-header-search {
    background-color: #D9141B;
    color: white;
    font-size: 12px;
    padding: 8px;
}

i.gray {
    color: #FFF;
}

/* Boutons */

.btn-primary {
    background-color: #85746D;
    border-color: #85746D;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #D9141B;
    border-color: #D9141B;
}

.label-primary {
    background-color: #D9141B;
}

.label-danger {
    background-color: #811C1F;
}

.form-control:focus {
    border-color: #85746D;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(133, 116, 109, 0.6);
}

.btn-link {
    color: #85746D;
}

.btn-link:hover, .btn-link:focus {
    color: #D9141B;
    text-decoration: none;
}

/* Pour la page de consultation par auteur */

.col-md-12 .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle), .col-md-12 .btn-group > .btn:last-child:not(:first-child), col-md-12 .btn-group > .dropdown-toggle:not(:first-child) {
    background-color: #FFF;
    border-color: #CCCCCC;
    color: #333333;
}

.col-md-12 .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle):hover, .col-md-12 .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle):focus, .col-md-12 .btn-group > .btn:last-child:not(:first-child), .col-md-12 .btn-group > .dropdown-toggle:not(:first-child):hover, .col-md-12 .btn-group > .btn:last-child:not(:first-child), .col-md-12 .btn-group > .dropdown-toggle:not(:first-child):focus {
    background-color: #EBEBEB;
    border-color: #ADADAD;
    color: #333333;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle), .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    background-color: #ED794F;
    border-color: #ED794F;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle):hover, .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle):focus, .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child):hover, .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child):focus {
    background-color: #D9141B;
    border-color: #D9141B;
}

.btn-info {
    background-color: #811C1F;
}

.btn-info:hover, btn-info:focus {
    background-color: #D9141B;
}

.btn-primary.disabled.active {
    background-color: #D9141B;
    border-color: #D9141B;
}

/* Pagination */

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #D9141B;
    border-color: #D9141B;
}


/* Position Logo HAL */

.logo td:nth-child(2) img {
    position: absolute;
    top: 15px;
    right: 20px;
}

.logo td:nth-child(2) img:hover {
    opacity: 0.8;
}


h2 {
    padding: 0px;
    font-size: 21px;
    color: #85746D;
}


/* Adaptations responsive : nécessaire pour le bon affichage des notices bibliographiques des thèses uniquement */

@media (max-width: 991px) {

.col-content {
    padding-left: 25px;
}
}
